* {
	padding:0;
	margin:0;
}

body {
	color: #666666;
	background-color:#FFFFFF;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin: 0 auto;
	width:960px;
	padding-right:10px;
	padding-left:10px;
}

br {
	clear: both;
}

h1, h2, h3, h4, h5, h6, pre, blockquote, label, ul, ol, dl, fieldset, address {
	margin:0.75em 0;
}

p {
	line-height: 160%;
}

h1 {
	font-size:167%;
}

h2 {
	font-size:139%;
}

h3 {
	font-size:120%;
}

h4 {
	font-size:100%;
}

li, dd { 
	margin-right:0;
}

a, span.link {
	color: #CC0000;
	background-color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	color: #CC0000;
	background-color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}

#contact {
	padding:0px 0px 0px 0px;
	float:left;
}

#contact a {
	color: #CC0000;
	background-color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

#contact a:hover {
	color: #CC0000;
	background-color:#FFFFFF;
	text-decoration:underline;
}

#header {
	clear:both;
	color: #CC0000;
	background-color:#FFFFFF;
	padding: 10px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	direction: rtl;
}

#title {
	color: #CC0000;
	background-color:#FFFFFF;
	font-size:200%;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:right;
}

h1 {
	font-size: 26px;
	display: block;
}

#slogan {
	color:#666666;
	background-color:#FFFFFF;
	font-size:83%;
	font-weight:normal;
	font-style:normal;
	padding:0px 0px 0px 20px;
	margin:0px 0px 0px 0px;
	float:right;
	width:30%;
}

ul#nav {
	line-height:125%;
	height:3em;
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	list-style: none;
	text-align: center;
	width:65%;
}

ul#nav li {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
	float: left;
}

ul#nav li a {
	display: block;
	font-size: 100%;
	color: #CC0000;
	background-color:#FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

ul#nav li a:hover { 
	border-bottom:3px solid #CC0000;
}

ul#nav a.selected { 
	border-bottom:3px solid #CC0000;
}

ul#nav li.inactive {
	display: none;
}

#path {
	width:960px;
	clear:both;
	float:right;
	font-size:80%;
	font-weight:normal;
	margin:4px 0px 5px 0px;
	border-top:5px solid #666666;
	direction: rtl;
}

#path a {
	font-weight:normal;
}

#maincontent {
	font-size:100%;
	padding:0px 0px 5px 5px;
	margin:0px 0px 0px 0px;
	width:620px;
	float:right;
	direction: rtl;
}

#maincontent p {
	text-align: justify;
}

#maincontent a {
	text-decoration: underline;
}

#maincontent a {
	text-decoration: underline;
}

#maincontent p.date {
	text-align: right;
	margin: 0;
	padding: 0;
	font-size: 83%;
	direction: ltr;
	color: #888888;
	line-height: 120%;
}

#sidecontent {
	font-family:Arial, sans-serif;
	color: #666666;
	background-color:#FFFFFF;
	font-size:90%;
	padding:10px 10px 20px 10px;
	margin:0px 0px 10px 0px;
	width:300px;
	float:left;
	border: #999999 solid 1px;
	direction: rtl;
}

#sidecontent a {
	color: #CC0000;
	background-color:#FFFFFF;
}

#sidecontent a.gray {
	color: #777777;
}

#sidecontent h2 {
	margin:0.75em 0.25em 0.25em 0em;
}

#maincontent ul, #maincontent ol {
	margin:0.25em 0.25em 0.25em 0.25em;
	padding-right:2em;
}

#maincontent ul li, #maincontent ol li {
	margin:0.4em 0;
}

#sidecontent ul {
	margin:0.25em 0.25em 0.25em 0.25em;
	padding-right:2em;
}

#footer {
	height:20px;
	color:#666666;
	background-color:#FFFFFF;
	border-top:5px solid #666666;
	font-size:75%;
	line-height:1.5em;
	width: 960px;
	clear:both;
	direction: rtl;
}

#footer	a {
	color:#CC0000;
	background-color:#FFFFFF;
	text-decoration: none;
}

#footer	a:hover {
	color:#CC0000;
	background-color:#FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}

#copyleftdesign {
	color:#666666;
	background-color:#FFFFFF;
	padding:5px 0px 5px 20px;
	width: 680px;
	float:right;
}

#footercontact {
	color:#CC0000;
	background-color:#FFFFFF;
	padding:0px 0px 5px 0px;
	float:left;
}

#pages {
	text-align: center;
}

#pages a, #pages b {
	font-size:83%;
	border: solid white 1px;
}

#pages a {
	text-decoration: none;
}

#pages a:hover {
	text-decoration: none;
	border: solid silver 1px;
}

#maincontent table.contact td {
	padding: 10px 5px;
}

#mygallery img {
	cursor: pointer;
}

#photo {
	border: solid #666666 1px;
}

p.info a {
	font-weight: bold;
}

#sound, div.sound {
	display: inline;
}

div.song {
	color: #C22222;
}


#actions a {
	text-decoration: none;
}

#actions a.rss {
	color: #0000D0;
}

.highslide img {
	border: solid #666666 1px;
}

.highslide-loading, .highslide-loading:hover {
    display: block;
	color: white;
	font-family: verdana;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    padding-left: 22px;
    background-image: url(/highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}

.highslide-move {
    cursor: move;
}

.highslide-display-block {
    display: block;
}

.highslide-display-none {
    display: none;
}
p.video {
    width: 480px; height: 360px; border: solid black 1px;
}

#qr {
	display: none;
}

.messages li {
	width: 300px;
	height: 120px;
	direction: rtl;
}

.messages li a {
	text-decoration: underline;
}

div.calendar {
	float: left;
	margin-right: 16px;
	direction: ltr;
}

table.calendar td {
	border: solid silver 1px;
	width: 14px;
	text-align: right;
	font-family: tahoma;
	font-size: 11px;
	padding: 2px;
}

table.calendar td.title {
	font-family: arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

table.calendar td.clear {
	border: 0;
}

table.calendar td.saturday {
	background-color: #F0F0F0;
}

table.calendar td.today {
	font-weight: bold;
}

table.calendar td.past {
	color: silver;
}

table.calendar td.event {
	border: solid #A00000 1px;
	font-weight: bold;
}

.event1 {
	background-color: #FFFFCC;
 }

.event2 {
	background-color: #CCEEFF;
 }

.event3 {
	background-color: #CCFFCC;
 }

.event4 {
	background-color: #FFDDCC;
 }

.event5 {
	background-color: #FFDDFF;
 }

input.button {
	padding: 0 3px;
}

span.next_message {
	cursor: pointer;
	padding: 2px 5px;
	color: #CC0000;
}

table.table {
	border-collapse: collapse;
}

table.table tr td {
	padding: 1px 5px;
}

#maps {
	overflow: hidden;
}

#maps ul li img, #photos ul li img {
	cursor: pointer;
	overflow: hidden;
}

#display_donation_info {
	cursor: pointer;
	color: #CC0000;
	text-decoration: underline;
	line-height: 160%;
}

#display_donation_info.clicked {
	cursor: text;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

#donation_info {
	display: none;
}

ul#site_links {
	list-style: none;
	padding: 10px 0 20px 10px;
}

ul#site_links li {
	float: right;
	padding-left: 15px;
}

#like {
	position: absolute;
	top: 5px;
}

#like object {
	border: none;
	overflow: hidden;
	width: 46px;
	height: 20px;
	border: solid #c00000 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

@media (max-width: 770px) {

	body, ul#nav, ul#nav li, #path, #footer, #sidecontent, #maincontent {
		float: none;
		width: 94%;
		font-size: 20px;
		line-height: 140%;
	}
	#title, #slogan, #like {
		display: none;
	}
	#path {
		clear: none;
	}
	ul#nav {
		height: auto;
	}
	ul#nav li {
		margin: 3px 0;
	}
	ul#nav li a {
		padding: 5px;
		background-color: #cc0000;
		color: #ffffff;
	}
	ul#nav li a:hover, ul#nav a.selected { 
		border: 0;
	}
	#footercontact {
		float: none;
	}

}